Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:43:53 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hey           04:31 PM, 22nd Feb                     User                    I recently ordered from max, and after a few hours got an update saying one of the item was cancelled.  I would like to know how refund works for situations like these ?           04:32 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:37 PM, 22nd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           04:38 PM, 22nd Feb                   krishan                   Please share an order number           04:38 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:40 PM, 22nd Feb                   krishan                   Sorry I did not receive 
 any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:43 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139859